@media only screen and (min-width: 320px) {
    .archive .site-content {
        padding: 0;
        
    }

    .archive .site.grid-container {
        max-width: 100%;
    }
    .archive .query-loop-container{
        padding:0px;
    }
    .archive .alignfull {
        margin-left: calc(-100vw / 2 + 100% / 2);
        margin-right: calc(-100vw / 2 + 100% / 2);
        max-width: 100vw;
        width: auto;
        margin: 0;
    }
    .article-list .gb-query-loop-wrapper{
        justify-content: space-between;
        margin-left:0px;
    }
    .article-list .gb-query-loop-wrapper .gb-grid-column{
        padding-left:0px;
    }
    .article-list .gb-query-loop-item{
        width:var(--post-list-item-width);
    }
}

@media only screen and (min-width: 768px) {
    
}

@media only screen and (min-width: 1024px) {
   
}